/* **********************************************************
 * Copyright (c) 2020 VMware, Inc.  All rights reserved.
 * -- VMware Confidential
 * **********************************************************/
package com.vmware.samples.drconfig;

/**
 * Interface for the Console implementation.
 */
public interface IOHelper {

   void writeln(String message);

   String readln(String message);

   String readPass(String message);

   String readln();
}
